Opened 5 years ago

Closed 4 years ago

#630 closed defect (fixed)

Fix Cython to work with Numpy 1.5.1

Reported by: robertwb Owned by: dagss
Priority: major Milestone: wishlist
Component: Buffers Keywords:


As reported at there are some incompatibilities between Cython and the new Numpy and/or buffer PEP. Many, but not all, seem to be error formatting changes.

Change History (1)

comment:1 Changed 4 years ago by dagss

  • Resolution set to fixed
  • Status changed from new to closed

Thanks to Pauli Virtanen:


Note: See TracTickets for help on using tickets.